use crate::audio::{play_prompt_tone_imp, stop_prompt_tone_imp};
use tauri::command;

/// 播放提示音的Tauri命令
#[command]
pub fn play_prompt_tone() {
    play_prompt_tone_imp();
}

/// 停止音频播放的Tauri命令
#[command]
#[allow(dead_code)] // 允许未使用函数，保留以备将来使用
pub fn stop_prompt_tone() {
    stop_prompt_tone_imp();
}
